.form-group {
  margin-bottom: 1rem;
}

.form-control {
  display: block;
  width: 100;
  padding: 0.375rem 0.75rem;
  font-size: 14px;
  line-height: 1.6;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 40, 100, 0.12);
  border-radius: 3px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #1991eb;
  outline: 0;
  box-shadow: 0 0 0 2px rgba(70, 127, 207, 0.25);
}

.form-control:disabled, .form-control[readonly] {
  background-color: #f8f9fa;
  opacity: 1;
}

.form-control-decimal {
  text-align: right;
 }

.custom-select {
  display: inline-block;
  width: 100;
  height: 2.375rem;
  padding: 0.5rem 1.75rem 0.5rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background-size: 8px 10px;
  border: 1px solid rgba(0, 40, 100, 0.12);
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.custom-select:focus {
  border-color: #1991eb;
  outline: 0;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(25, 145, 235, 0.5);
}

.custom-select:disabled {
  color: #868e96;
  background-color: #e9ecef;
}

.custom-file {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 2.375rem;
  margin-bottom: 0;
}


